Modul
Innhold
Innholdsliste 🔎︎

# Statistical Functions Part Three

## CONFIDENCE

Gir ( 1-alpha ) konfidensintervallet til en normalfordeling.

### Syntax

CONFIDENCE(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

StDev is the standard deviation for the total population.

Size is the size of the total population.

### Example

=CONFIDENCE(0.05;1.5;100) gives 0.29.

## CONFIDENCE.NORM

Gir ( 1-alpha ) konfidensintervallet til en normalfordeling.

### Syntax

CONFIDENCE.NORM(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

StDev is the standard deviation for the total population.

Size is the size of the total population.

### Example

=CONFIDENCE.NORM(0.05;1.5;100) gives 0.2939945977.

## CONFIDENCE.T

Gir ( 1-alpha ) konfidensintervallet til en normalfordeling.

### Syntax

CONFIDENCE.T(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

StDev is the standard deviation for the total population.

Size is the size of the total population.

### Example

=CONFIDENCE.T(0.05;1.5;100) gives 0.2976325427.

## CORREL

Gir korrelasjonskoeffisienten mellom to datamengder.

### Syntax

CORREL(Data1; Data2)

Sluttdato er den andre datoen

Sluttdato er den andre datoen

### Example

=CORREL(A1:A50;B1:B50) calculates the correlation coefficient as a measure of the linear correlation of the two data sets.

## COVAR

Gir kovariansen til produktet av paravvik.

### Syntax

COVAR(Data1; Data2)

Sluttdato er den andre datoen

Sluttdato er den andre datoen

### Example

=FINN.RAD(A1; D1:E100; 2)

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

### Syntax

COVARIANCE.P(Data1; Data2)

Sluttdato er den andre datoen

Sluttdato er den andre datoen

### Example

=FINN.RAD(A1; D1:E100; 2)

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

### Syntax

COVARIANCE.S(Data1; Data2)

Sluttdato er den andre datoen

Sluttdato er den andre datoen

### Example

=FINN.RAD(A1; D1:E100; 2)

## CRITBINOM

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

### Syntax

CRITBINOM(Trials; SP; Alpha)

Trials is the total number of trials.

SP is the probability of success for one trial.

Alpha is the threshold probability to be reached or exceeded.

### Example

=CRITBINOM(100;0.5;0.1) yields 44.

## KURT

Gir kurvaturen til en datamengde (krever minst 4 verdier).

### Syntax

KURT(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numeric arguments or ranges representing a random sample of distribution.

### Example

=KURT(A1;A2;A3;A4;A5;A6)

## LARGE

Gir den rang_k-te største verdien i en datamengde.

### Syntax

LARGE(Data; RankC)

Data is the cell range of data.

RankC is the ranking of the value.

### Example

=LARGE(A1:C50;2) gives the second largest value in A1:C50.

## LOGINV

Gir den inverse til lognormalfordelinga.

### Syntax

LOGINV(Number; Mean; StDev)

Number is the probability value for which the inverse standard logarithmic distribution is to be calculated.

Mean is the arithmetic mean of the standard logarithmic distribution.

StDev is the standard deviation of the standard logarithmic distribution.

### Example

ERPARTALL_ADD(5) gir 0.

## LOGNORM.DIST

Gir verdiene til en loggnormalfordeling.

### Syntax

LOGNORM.DIST(Number; Mean; StDev; Cumulative)

Number (required) is the probability value for which the standard logarithmic distribution is to be calculated.

Mean (required) is the mean value of the standard logarithmic distribution.

StDev (required) is the standard deviation of the standard logarithmic distribution.

Cumulative (required) = 0 calculates the density function, Cumulative = 1 calculates the distribution.

### Example

=N(123) gir 123

## LOGNORM.INV

Gir den inverse til lognormalfordelinga.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

### Syntax

LOGNORM.INV(Number; Mean; StDev)

Number (required) is the probability value for which the inverse standard logarithmic distribution is to be calculated.

Mean (required) is the arithmetic mean of the standard logarithmic distribution.

StDev (required) is the standard deviation of the standard logarithmic distribution.

### Example

ERPARTALL_ADD(5) gir 0.

## LOGNORMDIST

Gir verdiene til en loggnormalfordeling.

### Syntax

LOGNORMDIST(Number; Mean; StDev; Cumulative)

Number is the probability value for which the standard logarithmic distribution is to be calculated.

Mean (optional) is the mean value of the standard logarithmic distribution.

StDev (optional) is the standard deviation of the standard logarithmic distribution.

Cumulative (optional) = 0 calculates the density function, Cumulative = 1 calculates the distribution.

### Example

=N(123) gir 123

## SMALL

Gir den rang_k-te minste verdien i en datamengde.

### Syntax

SMALL(Data; RankC)

Data is the cell range of data.

RankC is the rank of the value.

### Example

=SMALL(A1:C50;2) gives the second smallest value in A1:C50.

Lignende emner

Funksjoner etter kategori